linux-restricted-modules-gcp-5.8 5.8.0-1032.34~20.04.1+1 source package in Ubuntu

Changelog

linux-restricted-modules-gcp-5.8 (5.8.0-1032.34~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

linux-restricted-modules-gcp-5.8 (5.8.0-1032.34~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1032.34~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <email address hidden>  Fri, 21 May 2021 21:55:43 -0600

Upload details

Uploaded by:
Kelsey Skunberg
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp-5.8_5.8.0-1032.34~20.04.1+1.tar.xz 19.8 KiB 811428d495602741e326b667451c22d5d7c011cbe675bcb817e6d5b52200020d
linux-restricted-modules-gcp-5.8_5.8.0-1032.34~20.04.1+1.dsc 4.6 KiB b7393df2148be53798e4f84ce7851b1fb0534e56da06709eaacfd68aa561579a

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1032 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-gcp-edge: Extra drivers for nvidia-390 for the gcp-edge flavour

 Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-418-server-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1032 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-gcp-edge: Extra drivers for nvidia-418-server for the gcp-edge flavour

 Install extra signed nvidia-418-server modules compatible with the gcp-edge flavour.

linux-modules-nvidia-435-gcp-edge: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-gcp-edge: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.

linux-modules-nvidia-440-server-gcp-edge: Extra drivers for nvidia-440-server for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-gcp-edge: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -460.

linux-modules-nvidia-450-server-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1032 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-gcp-edge: Extra drivers for nvidia-450-server for the gcp-edge flavour

 Install extra signed nvidia-450-server modules compatible with the gcp-edge flavour.

linux-modules-nvidia-455-gcp-edge: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-460-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1032 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-gcp-edge: Extra drivers for nvidia-460 for the gcp-edge flavour

 Install extra signed nvidia-460 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-460-server-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1032 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-gcp-edge: Extra drivers for nvidia-460-server for the gcp-edge flavour

 Install extra signed nvidia-460-server modules compatible with the gcp-edge flavour.

linux-modules-nvidia-465-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1032 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-gcp-edge: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-objects-nvidia-390-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.8.0-1032-gcp: Linux kernel nvidia modules for version 5.8.0-1032 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1032.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.